<?php
/**
*
* @package Sidebar
* @copyright (c) 01.01.2020 kaptangula
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// ACP
	'AD_ACP'						=> 'Extension sidebar',
	'AD_TITLE'						=> 'Side Menu Extension Settings',
	'AD_EXPLAIN'					=> 'What you can activate on the side menu of the forum.',
	'SIDEBAR_SIDEBAR_MOD'			=> 'Sidebar',
	'AD_CONFIG'						=> 'Configuration',
	'AD_SELECT'					=> 'Active blocks of the side menu',
	'AD_SELECT2'					=> 'Links menu',
	'AD_SELECT3'					=> 'Sidebar',
	'AD_VERSION_OLD'				=> 'Current version of the extension.',
	'AD_VERSION_NEW'				=> 'Latest version of the extension.',
	'AD_SAVED'						=> 'The changes have been saved.',
	'ENABLE_SIDEBLOCK'				=> 'Activate the block?.',
	'ACP_IN_VIEWTOPIC'				=> 'Viewtopic show.',
	'MOBIL_ENABLE'						=> 'Mobil menu open',
	'ACP_GROUP_SIDE'				=> 'Show the forum team',	
	'ACP_GROUP_SIDE_EXPLAIN'		=> 'Display the groups of the forum in the side menu.',
	'ACP_LAST_MSGS'					=> 'View the latest posts',	
	'ACP_LAST_MSGS_EXPLAIN'			=> 'Displays the latest messages on the sidebar menu.',
	'ACP_LAST_NEWS_ENABLE'			=> 'View the latest news',	
	'ACP_LAST_NEWS_ENABLE_EXPLAIN'	=> 'Displays the latest news on the side menu.',
	'ACP_LAST_NEWSFORUM_ID'			=> 'Forum selection',	
	'ACP_LAST_NEWSFORUM_ID_EXPLAIN'	=> 'Choose the forums that present the latest news',
	'ACP_STATISTICS_SIDE'			=> 'Statistics',	
	'ACP_SEARCH_SIDE'				=> 'Authorize the search',	
	'ACP_BIRTHDAYS_SIDE'			=> 'Anniversary',
	'ACP_DISPLAY_TOP_USERS'			=> 'View the most active members',	
	'ACP_TOPUSERS_DISPLAY_NMBR'		=> 'Most active members',	
	'ACP_TOPUSERS_DISPLAY_NMBR_EXPLAIN'	=> 'Number of active members to be displayed on the side menu.',
	'ACP_LINK_SIDE'					=> 'URL link.',							
	'WIDTH_RATIO' 					=> 'Width of the side menu',
	'ACP_15'						=> '17%',
	'ACP_20'						=> '20%',
	'ACP_SIDEBAR_TEXT'				=> 'Block content.',	
	'ACP_SIDEBAR_TEXT_EXPLAIN'		=> 'Text, html type codes can be entered in the text section.',	
	'ACP_SIDEBAR_TEXT_TITLE'		=> 'HTML block title',	
	'ACP_LINK_SIDE_URL'				=> 'URL link.',
	'ACP_TOP_AVATAR_SIZE'			=> 'Avatar size.',
	'ACP_TOP_AVATAR_SIZE_EXPLAIN'	=> 'The size of the avatars of the most active members according to the size of the side menu. Size if the actual width of the avatar is greater than the selected value.',
	'ACP_LINK_SIDE_URLb'			=> 'URL link from the side menu.',
	'ACP_TITLE_SLOT3_EXPLAIN'		=> 'Add a title for the menu.',
	'ACP_TITLE_SLOT4_EXPLAIN'		=> 'Add links Menu title.',
	'ACP_LINK_SIDE_URL_EXPLAIN'		=> 'Add a url address',
	'ACP_LINK_SIDE_URLb_EXPLAIN'	=> 'Enter a link to your web page, example: ( http://www.website.net&quot&gt adí website)',
	'ACP_SIDEBAR_WIDTH'				=> 'Width.',
	'AD_HTML_BLOCK'					=> 'HTML block',
	'ACP_SIDEBAR_WIDTH_EXPLAIN'		=> 'Put here the width you want',
	'ACP_ENABLE_SIDEBAR_HTML'		=> 'Activate the block.',
	'ACP_ENABLE_SIDEBAR_HTML_EXPLAIN'	=> 'Enable html in the block or normal text.',
	'ACP_SIDEBAR_WIDTH_EXPLAIN'		=> 'The HTML code shows the connection block on the sidebar',
	'ACP_SIDEBAR_TEXT_EXPLAIN'		=> 'Text, html type codes can be entered in the text section.',
	'ACP_SIDEBAR_TEXTA'		=> 'The text in the side menu is activated',
	'ACP_SIDEBAR_TEXTB'		=> 'Enter here the title for the side menu',
	'ACP_SIDEBAR_TEXT'		=> 'Text from the side menu',
	'ACP_RANDOM_MEMBER_SIDE'			=> 'Random Avatar.',
	'ACP_CLOCK_SIDEE'		=> 'Clock',

	// Share Type
	'AD_TYPE'						=> 'Side menu key',
	'AD_TYPE_EXPLAIN'				=> 'Display the side menu on the left or right.',
	'LEFT'							=> 'On the left side',
	'RIGHT'							=> 'On the right side',

));
