<?php
/**
*
* @package Sidebar
* @copyright (c) 01.01.2020 kaptangula
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/


if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SIDEBAR' 					=> 'sidebar 2.1.7',
	'COPYRIGHTS_FOR_SIDEBAR'    => 'Kaptangula',
	'BY'                      	=> 'by',
	'SIDEBAR_GET'            	=> 'You can find it here',
	'USERMENU'    				=> 'Profile menu',
	'GIRIS'    					=> 'Login',
	'LINKMENU'    				=> 'Menu link',
	'PRIVATE_MESSAGESS'         => 'Private messages',
	'COMPOSE_MESSAGE'           => 'Create a message',
	'MANAGE_PM_DRAFTS'          => 'Manage projects',
	'INBOX'                     => 'Inbox',
	'OUTBOX'                    => 'Sending box',
	'SENT_MESSAGES'             => 'Sent messages',
	'RULES_FOLDERS_SETTINGS'    => 'Rules, folder settings',
	'TOP_POSTER'         		=> 'Best Poster',
	'SIDEBAR_SEARCH'			=> 'Search for',
	'SIDEBAR_SEARCH_GO'			=> 'Go',
	'SIDEBAR_SEARCH_SITE'	=> 'Forums',
	'SIDEBAR_SEARCH_POSTS'	=> 'Posts',
	'SIDEBAR_SEARCH_AUTHOR'	=> 'Author',
	'SIDEBAR_SEARCH_ENGINE'	=> 'Search Engine',
	'SIDEBAR_SEARCH_ADV'	=> 'Advanced search',
	'TOP_NOBODY'				=> 'Not available,',
	'LINK_SIDE_URL_EXP'			=> 'Please promote our website www.sambah.net . Use the HTML link below',
	'READ_FULL'					=> 'Read more about it >>',
	'LAST_MSGS'					=> 'Last posts',
	'LAST_NEWS'					=> 'Latest news and information',
	'PRIMARY_GROUP'				=> 'The team',
	'RANK'						=> 'Rank',
	'NO_MEMBER'					=> 'No member',
	'WEB_TEAM'					=> 'The forum team',

));
