<?php
/**
*
* @package Sidebar
* @copyright (c) 01.01.2020 kaptangula
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace kaptangula\sidebar\migrations;

class sidebar_shema extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['sidebar_version']) && version_compare($this->config['sidebar_version'], '2.1.7', '>=');
	}

	static public function depends_on()
	{
		return array('\phpbb\db\migration\data\v320\v320');
	}

	public function update_data()
	{
		return array(
			array('config.add', array('enable_sideblock', 0)),
			array('config.add', array('in_viewtopic', 0)),
			array('config.add', array('mobil_enable', 0)),
			array('config.add', array('ad_type', 1)),
			array('config.add', array('width_ratio', 0)),
			array('config.add', array('last_msgs', 1)),
			array('config.add', array('last_news_enable', 0)),
			array('config.add', array('last_newsforum_id', 1)),
			array('config.add', array('statistics_side', 0)),
			array('config.add', array('group_side', 0)),
			array('config.add', array('search_side', 0)),
			array('config.add', array('birthdays_side', 0)),
			array('config.add', array('display_top_users', 1)),
			array('config.add', array('topusers_display_nmb', 6)),
			array('config.add', array('random_member', 0)),
			array('config.add', array('clock_side', 0)),
			array('config.add', array('avatar_re_size', 60)),
			array('config.add', array('link_side', 0)),
			array('config.add', array('link_side_url', 'Link title')),
			array('config.add', array('link_side_urlb', 'Enter Link Url')),
			array('config.add', array('sidebar_width', 0)),
			array('config.add', array('sidebar_texta', 'Bloğu Etkinleştir')),
			array('config.add', array('sidebar_textb', 'Başlık')),
			array('config_text.add', array('sidebar_text', 'HTML veya düz metin girilebilir')),
			array('config.add', array('sidebar_version', '2.1.7')),
		);
	}
}